Bug 1753280 - Chargeback reports not working
Summary: Chargeback reports not working
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Reporting
Version: 5.10.9
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: GA
: 5.10.11
Assignee: Libor Pichler
QA Contact: Tasos Papaioannou
Red Hat CloudForms Documentation
URL:
Whiteboard:
Depends On: 1750800
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-09-18 14:08 UTC by Satoe Imaishi
Modified: 2019-10-09 13:51 UTC (History)
5 users (show)

Fixed In Version: 5.10.11.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1750800
Environment:
Last Closed: 2019-10-09 13:51:12 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:2967 None None None 2019-10-09 13:51:26 UTC

Comment 2 CFME Bot 2019-09-18 14:10:42 UTC
New commit detected on ManageIQ/manageiq/hammer:

https://github.com/ManageIQ/manageiq/commit/4b8b36d9adedd72fda06a4a0c4603ce3ea199dc2
commit 4b8b36d9adedd72fda06a4a0c4603ce3ea199dc2
Author:     Gregg Tanzillo <gtanzill@redhat.com>
AuthorDate: Tue Jan 29 12:01:59 2019 -0500
Commit:     Gregg Tanzillo <gtanzill@redhat.com>
CommitDate: Tue Jan 29 12:01:59 2019 -0500

    Merge pull request #18351 from lpichler/improve_log_error_message_in_chargeback_vm

    Improve error message in ChargebackVm

    (cherry picked from commit 82a88d6d5c0276c9e45a4cb472fae9dad75f8345)

    https://bugzilla.redhat.com/show_bug.cgi?id=1753280

 app/models/chargeback_vm.rb | 14 +-
 spec/models/chargeback_vm_spec.rb | 22 +
 2 files changed, 33 insertions(+), 3 deletions(-)

Comment 3 CFME Bot 2019-09-18 14:16:06 UTC
New commit detected on ManageIQ/manageiq-ui-classic/hammer:

https://github.com/ManageIQ/manageiq-ui-classic/commit/a9726cfab08d9b429aec7180f3f7684e526d4759
commit a9726cfab08d9b429aec7180f3f7684e526d4759
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Mon Sep 16 06:38:03 2019 -0400
Commit:     Milan Zázrivec <mzazrivec@redhat.com>
CommitDate: Mon Sep 16 06:38:03 2019 -0400

    Merge pull request #6187 from lpichler/display_tenant_only_from_current_region

    Display tenant only from current region

    (cherry picked from commit b107a47889fab1f83ccebf84d029f18e6441bb48)

    https://bugzilla.redhat.com/show_bug.cgi?id=1753280

 app/helpers/report_helper/editor.rb | 5 +-
 1 file changed, 4 insertions(+), 1 deletion(-)

Comment 6 Tasos Papaioannou 2019-09-27 14:37:30 UTC
Verified on 5.10.11.0.

Comment 8 errata-xmlrpc 2019-10-09 13:51:12 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:2967


Note You need to log in before you can comment on or make changes to this bug.